Bug 1278783 - [Doc] [REST] The vmpool api example contains space in the name field
[Doc] [REST] The vmpool api example contains space in the name field
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.4
All Linux
low Severity low
: ovirt-3.6.1
: 3.6.0
Assigned To: Dayle Parker
Julie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 07:02 EST by nijin ashok
Modified: 2015-11-25 06:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:16:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nijin ashok 2015-11-06 07:02:15 EST
Description of problem:

In the documentation https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Technical_Guide/index.html#Creating_a_New_Virtual_Machine_Pool the pool name "VM Pool A" is having space which is not allowed for the name field. If we use space, will get error as

<fault>
    <reason>Operation Failed</reason>
    <detail>[Can not create VM-Pool. The given name is invalid for pool name. Only lower-case and upper-case letters, numbers, '_', '-', '.', and one mask sequence are allowed.]</detail>
</fault>

Same for "VM Pool B" in the "Updating a Virtual Machine Pool" .

Version-Release number of selected component (if applicable):

Red Hat Enterprise Virtualization 3.5 Documentation

How reproducible:

100%
Comment 1 Andrew Dahms 2015-11-11 18:59:05 EST
Assigning to Dayle for review.
Comment 4 Andrew Dahms 2015-11-16 20:09:36 EST
Assigning Julie as the QA contact.

Julie - could you take a look at the changes for this bug?
Comment 6 Andrew Dahms 2015-11-25 06:13:44 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.